/* CSS Document */

/*body, input {font:90%/150% 'Titillium Web',helvetica,sans-serif;}*/
body, input {font:90%/150% verdana,helvetica,sans-serif;}
/*
body, input {font:90%/150% "trebuchet ms",helvetica,sans-serif;}
*/
p {margin-bottom:1.5em;}
h1 {border-bottom:5px solid  #e9eec9;color:#444;font-size:28px;font-weight:normal;line-height:1.5em;margin-top:0.7em;margin-bottom:0.7em;}
h2 {color:#063;font-size:14px;text-transform:uppercase;font-family:arial;}
h3 {color:#093;font-size:14px;font-style:italic;font-weight:bold;}
h4 {color:#099;font-size:12px;}

#main a {color:#369;font-size:90%;font-weight:bold;text-decoration:none;}
#main a:hover {text-decoration:underline;}